@charset "utf-8";

/*

	维护者：张盛志

	文档作用：定义网站皮肤样式

*/

body{ font: 12px/1.5 Arial, sans-serif; color: #656565; word-wrap:break-word; word-break:break-all; }

a{ color: #656565; text-decoration: none; }

a:hover{ color:#A9191A; text-decoration: underline; }

a:active{blr:expression_r(this.onFocus=this.blur());}

a:focus { outline: none; -moz-outline: none; } 

.hidden{ display:none!important;}



/* 清除浮动 */

.clearfix:after{ content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/

* html .clearfix {height: 1%;}

.clearfix {}

/* End hide from IE-mac */



/* 导入图片 */

body{ background: url(bgimg/bg.jpg) no-repeat center top; }

.aside{ background: url(bgimg/sidebar_bg.jpg) no-repeat left top; }

.btn-s1,

.btn-s1 span{ background: url(bgimg/btn_bg.png) no-repeat; }

.nav li a{ background: url(bgimg/nav_bg.png) no-repeat; }

.nav li ul{display:none; visibility:hidden}

.arrow-left-s1,

.arrow-right-s1,

.arrow-left-s2,

.arrow-right-s2,

.arrow-left-s3,

.arrow-right-s3,

.arrow-left-s4,

.arrow-right-s4,

.arrow-up-s1,

.arrow-down-s1,

.btn-more-s1,

.btn-more-s2,

.side-search .search-submit,

.banner .controller li,

.ad-list .active,

.store-list .current,

.side-nav li .current{ background: url(bgimg/skin_bg.png) no-repeat; }

.sec,

.product-list li a{/* background: url(bgimg/all_bg.jpg) no-repeat;*/ }

.sec,

.product-list-type li a{ color:#000000; }/*background: url(bgimg/all_bg.jpg) no-repeat;*/
.product-list-type li a:hover{ color:#000000; text-decoration: underline; }/*background: url(bgimg/all_bg.jpg) no-repeat;*/

.tit-s2 h3,

.bread-crumb,

.news-list li,

.cate-list li,

.news-list-s4 li,

.op-topic .headline h4,

.ind-news .headline h4,

.pro-list a em{ background: url(bgimg/dot_bg.png) no-repeat; }



/* 公用样式 */

    /* 按钮 */

    .btn-more-s1,

    .btn-more-s2{ display: inline; float: right;  overflow: hidden; text-indent: -9999px; }

    .btn-more-s1{ width: 34px; height: 11px; background-position: -233px 0; }

    .btn-more-s2{ width: 55px; height: 17px; background-position: -272px 0; }

    .btn-s1{ display: inline-block; height: 25px; line-height: 25px; background-position: 0 0; }

    .btn-s1 span{ display: inline; float: left; height: 25px; padding: 0 20px 0 13px; margin-left: 7px; background-position: right -30px; color: #000; }

    .btn-s1:hover{ background-position: 0 -60px; text-decoration: none; }

    .btn-s1:hover span{ background-position: right -90px; color: #A9191A; cursor: pointer; }

    

    /* 标题 */

    /* 第一种标题 */

    .tit-s1{ overflow: hidden; _zoom: 1; }

    .tit-s1 h3{ background: url(bgimg/tit_s1_bg.png) no-repeat left center; text-indent: 12px; font-size: 15px; font-weight: bold; color: #000; }

    .tit-s1 h3 span{ margin-left: 8px; font-size: 11px; font-weight: normal; color: #C40D11; }

    .tit-s1 .btn-more-s1{ margin: 6px 25px 0 0; }

    /* 第二种标题 */

    .tit-s2{ margin: 0 0 10px; padding-bottom: 10px; line-height: 36px; overflow: hidden; _zoom: 1; background: url(bgimg/split.png) no-repeat left bottom; width:700px; }

    .tit-s2 h3{ padding-left: 35px; background-position: -174px 10px; font-size: 15px; color: #b7282b; }

    .tit-s2 h3 span{ margin-left: 8px; font-size: 12px; color: #828282; }

    /* 第三种标题 */

    .tit-s3 h3{ font: normal 24px/1.5 "Microsoft Yahei", "黑体"; color: #9e0d12; text-indent: 15px; }

    .tit-s3 h3 span{ color: #302f2f; }

    .tit-s3 .btn-more-s2{ margin: 10px 10px 0 0; }

    /* 第三种标题(侧栏) */

    .tit-s4 h3{ margin-bottom: 4px; font: normal 14px/1.5 "Microsoft Yahei", "黑体"; color: #9e0d12; }

    

    /* 滚动列表箭头 */

    /* 第一种箭头 */

    .arrow-left-s1,

    .arrow-right-s1{ position: absolute; top: 50%; margin-top: -20px; width: 33px; height: 45px; overflow: hidden; text-indent: -9999px; }

    .arrow-left-s1{ background-position: 0 0; }

    .arrow-right-s1{ background-position: -38px 0; }

    .arrow-left-s1:hover{ background-position: 0 -48px; }

    .arrow-right-s1:hover{ background-position: -38px -48px; }

    /* 第二种箭头 */

    .arrow-left-s2,

    .arrow-right-s2{ position: absolute; top: 50%; margin-top: -72px; width: 47px; height: 136px; overflow: hidden; text-indent: -9999px; }

    .arrow-left-s2{ background-position: -76px 0; }

    .arrow-right-s2{ background-position: -128px 0; }

    /* 第三种箭头 */

    .arrow-left-s3,

    .arrow-right-s3{ position: absolute; top: 50%; margin-top: -10px; width: 10px; height: 20px; overflow: hidden; text-indent: -9999px; }

    .arrow-left-s3{ background-position: -180px 0; }

    .arrow-right-s3{ background-position: -180px -50px; }

    .arrow-left-s3:hover{ background-position: -180px -26px; }

    .arrow-right-s3:hover{ background-position: -180px -75px; }

    /* 第四种箭头 */

    .arrow-left-s4,

    .arrow-right-s4{ position: absolute; bottom: 4px; width: 14px; height: 28px; overflow: hidden; text-indent: -9999px; }

    .arrow-left-s4{ background-position: -195px 0; }

    .arrow-right-s4{ background-position: -214px 0; }

    /* 第五种箭头 */

    .arrow-up-s1,

    .arrow-down-s1{ position: absolute; right: 10px; width: 28px; height: 14px; overflow: hidden; text-indent: -9999px; }

    .arrow-up-s1{ background-position: -195px -33px; }

    .arrow-down-s1{ background-position: -195px -52px; }

    

    /* 新闻列表 */

    .news-list ul{ overflow: hidden; _zoom: 1; }

    .news-list li{ height: 18px; overflow: hidden; padding-left: 10px; background-position: -168px -35px; }

    .news-list li a{ display: block; width: 200px; height: 18px; overflow: hidden;}

    .news-list li span{ float: right; color: #9E9E9E; }

    

    .news-list-s2 li{ margin-bottom: 3px; padding: 6px 40px; background: #F7F7F7; border-bottom: 1px solid #D9D9D9; overflow: hidden; _zoom: 1; }

    .news-list-s2 .news-pic{ float: left; width: 180px; }

    .news-list-s2 .news-pic img{ width: 150px; height: 90px; padding: 4px; background: #fff; border: 1px solid #E1E1E1; }

    .news-list-s2 .news-info{ margin-left: 85px; _margin-left: 82px; }

    .news-list-s2 .news-info h4{ font-size: 14px; font-weight: bold; height: 18px; overflow: hidden; margin: 6px 0; }

    .news-list-s2 .news-info h4 a{ color: #95080C; }

    .news-list-s2 .news-info p{ line-height: 20px; height: 40px; overflow: hidden; text-indent: 2em; }

    

    .news-list-s4 li{ padding-left: 15px; padding-top: 5px; background-position: -135px -58px; border-bottom: 1px solid #DFDFDF; }

    .news-list-s4 li a{ width: auto; }



    /* 分页 */

    .pagination { margin:30px auto; padding:10px 0; overflow:hidden; position:relative; }

    .pagination .page-wrap{ float:left; position:relative; left:50%;}

    .pagination .page { float:left; position:relative; left:-50%; }

    .pagination a,

    .pagination em { display: inline; float:left; line-height: 25px; color: #000; }

    .pagination a{ margin: 0 6px; }

    .pagination em{ margin-left: 10px; }

    .pagination .current{ color: #A9191A; font-weight: bold; }



/* 布局 */

#wrap{ width: 1002px; margin: auto; }

#container{ padding-top: 20px; }

.aside{ float: left; width: 234px; min-height: 744px; height: auto !important; height: 744px; overflow:hidden; }

.main{ width:767px; padding-top: 10px; float:right; overflow:hidden;}

.main-content{ margin: 30px 10px; _zoom: 1;/* 修正分页定位问题 */ }



/* 头部 */

#header .hd-in{ position: relative; height: 102px; overflow: hidden; }

    .logo{ position: absolute; width: 258px; height: 66px; top:20px; left: 50%; margin-left: -129px; }

    .banner{ position: relative; width: 1002px; height: 521px; overflow: hidden;}
	.banner .banner-top {position:absolute;top:0px;left:0px;z-index:9999;}
.banner .banner-top img{width:1002px;height:69px;}
    .banner .mask{ position: absolute; top: 0; left: 0; width: 100%; height: 81px; background: url(bgimg/mask_top.png) no-repeat left top; z-index: 10000; }

    .banner .controller{ float: left; position: relative; left: 50%; top: 15px; }

    .banner .controller ul{ float:left; position:relative; left:-50%; }

    .banner .controller li{ display: inline; float:left; width: 14px; height: 14px; margin-right:4px; background-position: -233px -22px; overflow: hidden; text-indent: -9999px; }

    .banner .banner-pic li{ width: 1002px; height: 521px; overflow: hidden;}

    .banner img{ display: block; width: 1002px; height: 521px; }

    .banner .controller .active{ background-position: -252px -22px; }

    

/* 导航 */

.nav{ position: relative; height: 81px; margin-top: -53px; background: url(bgimg/mask_bottom.png) no-repeat left top; z-index: 9999; }

.nav ul{ padding-left: 10px; overflow: hidden; z-index: 1; }

.nav li{ display: inline; float: left; width: 89px; margin-right: 1px; line-height: 59px; text-align: center; }

.nav li a{ display: block; height: 59px; margin-top: 10px; background-position: 0 0; color: #fff; font-size: 14px; }

.nav .last{ width: 60px; }

.nav .last a{ background-position: 0 -162px; }

.nav .current{ width: 109px; line-height: 69px; }

.nav .current a{ height: 69px; margin-top: 5px; background-position: 0 -77px; }

.nav li a:hover{ color: #fff; }

    

/* 页脚 */

#footer { width: 1018px; margin: auto; text-align: center; padding-top: 20px; background: url(bgimg/split2.png) no-repeat center top; }

#home #footer{ padding: 0; background: none; }

    .copyright{ padding: 30px 0; background: url(bgimg/foot_bg.jpg) no-repeat left top; line-height: 20px; }



/* 首页模块 */

.sec{ width: 982px; height: 204px; margin: 5px auto 0; background-position: 0 100%; }

/* 促销活动 */

.promotion{ display: inline; float: left; margin-left: 25px; width: 492px; overflow: hidden; _zoom: 1; }

.promotion .bd{ margin-top: 12px; }

.promotion .news-pic{ float: left; width: 210px; }

.promotion .news-pic img{ width: 210px; height: 144px; }

.promotion .rec-news{ margin-left: 225px; _margin-left: 222px; margin-right: 8px; }

.promotion .headline h4{ height: 18px; margin-bottom: 3px; font-size: 14px; font-weight: bold; overflow: hidden; }

.promotion .headline h4 a{ color: #91070B; }

.promotion .headline p{ padding: 5px; background: #F5F5F5 url(bgimg/split_dot.png) repeat-x left bottom; }

.promotion .headline p span{ display: block; height: 54px; overflow: hidden; text-indent: 2em; }

.promotion .news-list{ margin-top: 6px; }

/* 新闻中心 */

.news-center{ display: inline; float: left; width: 440px; margin-left: 5px; }

.news-center .bd{ margin: 12px 0 0 10px; }

.news-center .news-cont{ width: 430px; height: 102px; overflow: hidden; background: url(bgimg/split_dot.png) repeat-x left bottom; }

.news-center .news-cont li{ padding-bottom: 4px; overflow: hidden; _zoom: 1; }

.news-center .news-pic{ display: inline; float: left; width: 148px; margin-left: 2px; }

.news-center .news-pic img{  height: 98px; }

.news-center .news-info{ margin-left: 160px; _margin-left: 157px; }

.news-center .news-info h4{ height: 18px; margin-bottom: 3px; font-size: 14px; font-weight: bold; overflow: hidden; }

.news-center .news-info h4 a{ color: #91070B; }

.news-center .news-info p{ }

.news-center .news-info p span{ display: block; height: 72px; overflow: hidden; text-indent: 2em; font-size: 12px; }

    .ad-list{ position: relative; _zoom: 1; }

    .ad-list .thumbnails{ width: 344px; height: 49px; margin: auto; overflow: hidden; }

    .ad-list ul{ width: 10000px; height: 49px; }

    .ad-list li{ display: inline; float: left; width: 69px; height: 49px; }

    .ad-list img{ display: block; width: 62px; height: 40px; margin-top: 4px; border: 1px solid #616161; padding: 2px 2px 1px; cursor: pointer; }

    .ad-list .active{ background-position: -363px -33px; }

    .ad-list .active img{ border-color: #C3021C; }

.news-center .arrow-left-s1{ left: 6px; }

.news-center .arrow-right-s1{ right: 6px; }

/* 产品分类 */

.product-category{ display: inline; float: left; width: 226px; margin-left: 20px; }

.product-category .tit-s1 .btn-more-s1{ margin-right: 0; }

    .cate-list ul{ padding-top: 15px; overflow: hidden; _zoom: 1; }

    .cate-list li{ display: inline; float: left; width: 86px; height: 18px; overflow: hidden; padding-left: 10px; margin: 0 0 6px 15px; background-position: -138px -62px; }

    .cate-list li a{ color: #070707; }

/* 新品推荐 */

.new-products{ display: inline; float: left; width: 712px; }

.new-products .tit-s1{ margin-left: 40px; }

.new-products .bd{ margin: 20px 0 0 4px; }

    .pro-list{ position: relative; _zoom: 1; }

    .pro-list .thumbnails{ width: 586px; height: 148px; margin: auto; overflow: hidden; }

    .pro-list ul{ width: 10000px;  height: 148px; }

    .pro-list li{ display: inline; float: left; width: 138px; height: 140px; }

    .pro-list img{ display: block; width: 128px; height: 116px; cursor: pointer;margin:0 5px;}

    .pro-list .thumbnails span{ display: block; width: 128px; height: 18px; overflow: hidden; text-align: center; margin-top: 6px; cursor: pointer; font-size: 12px; }

    .pro-list a em{ display: inline-block; width: 8px; height: 8px; background-position: -73px -132px; vertical-align: middle; _margin-top: 3px; margin-right: 4px; }

    .pro-list a:hover em{ background-position: -42px -168px; }

.new-products .arrow-left-s2{ left: 6px; }

.new-products .arrow-right-s2{ right: 6px; }



/* 内页 */

.bread-crumb{ display: inline; float: right; margin-right: 10px; padding-left: 15px; background-position: -100px -84px; }

.bread-crumb a{ margin: 0 6px; }

.bread-crumb .hilight{ color: #B7282B; font-weight: bold; }



/* 侧栏 */

.side-mod{ margin: 10px 25px 20px; }

/* 侧栏导航 */

.sub-nav h3{ font: normal 18px/2.8 "Microsoft Yahei", "黑体"; color: #fff; text-align: center; }

.sub-nav .bd{ padding: 30px 27px; }

.side-nav li a{ display: block; height: 23px; line-height: 23px; overflow: hidden; padding-left: 40px; margin-bottom: 6px; color: #000;  background:url(bgimg/c.png) no-repeat 10px 50%;}

.side-nav li .current{ background-position: 0 -141px; font-weight: bold; color: #A9191A; }



/* 侧栏搜索 */

.side-search .search-text{ width: 130px; background: url(bgimg/input_bg.png) repeat-x left top; border: 1px solid #A7A7A7; }

.side-search .search-submit{ width: 38px; height: 17px; border: 0; background-position: -332px 0; }



/* 最新资讯 */

.latest-news{ margin-top: 20px; }

.latest-news .bd{ padding: 10px; }

.latest-news .news-list li{ background-position: -260px -291px; }



/* 图文 */

.message{ line-height: 22px; margin: 0 25px; }



/* 产品列表 */

.product-list ul{ overflow: hidden; _zoom: 1; }

.product-list li{ float: left; width: 233px; height: 214px; width:170px; padding-right:5px; }

.product-list li a{ display: block; height: 214px; background-position: 0 0; color: #000; }

.product-list li a:hover{/* background-position: -249px 0; text-decoration: none; color: #fff; */ color:#F00;}

.product-list li img{ width: 150px; height: 150px; /*padding: 14px 7px 7px 40px;*/ border:1px solid #999; }

.product-list li span{display: block; height: 26px; line-height: 26px; overflow: hidden; text-align: center; font-size:13px; }

.product-list li em{ display: block; height: 26px; padding-right:30px; line-height: 26px; overflow: hidden; text-align:right; text-indent:1.5em; font-size:13px; float:right;}

/* 产品荣誉 */

.product-list_yy ul{ overflow: hidden; _zoom: 1; }

.product-list_yy li{ float: left; width: 233px; height: 214px;  margin:2px; border:#E7E7E7 solid 1px; text-align:center;}

.product-list_yy li a{ display: block; height: 214px; background-position: 0 0; color: #000; }

.product-list_yy li a:hover{ background-position: -249px 0; text-decoration: none; color: #444; }

.product-list_yy li img{ width: 120px; height: 150px; padding: 14px 7px 7px 35px; }

.product-list_yy li span{display: block; height: 26px; padding: 0 25px; line-height: 26px; overflow: hidden; text-align: center; font-size:13px; }

.product-list_yy li em{ display: block; height: 26px; padding-right:30px; line-height: 26px; overflow: hidden; text-align:right; text-indent:1.5em; font-size:13px; float:right;}


/* 产品类型 */

.product-list-type ul{ overflow: hidden; _zoom: 1; }

.product-list-type li{ float: left; width: 179px; height: 214px; padding-right:7px; }

.product-list-type li a{ display: block; height: 214px; background-position: 0 0; color: #000; }

.product-list-type li a:hover{background-position: -249px 0; text-decoration: none; color:#F00; }

.product-list-type li img{height: 180px; width: 160px; /*padding: 14px 14px 7px;*/ border:1px solid #333; }

.product-list-type li span{ display: block; height: 26px; line-height: 27px; overflow: hidden; text-align:left; text-indent:2em; font-size:13px; float:left; }

.product-list-type li em{ display: block; height: 26px; padding-right:5px; line-height: 26px; overflow: hidden; text-align:right; font-size:9px; font-family:Verdana; float:right;}



/* 产品详细 */

.pro-details{ width: 650px; margin: 0 auto 40px; }

.pro-details .pro-pic img{ width: 650px; }

.pro-details .pro-features{ padding: 10px; margin-top: 4px; background: #F2F1F1; line-height: 24px; color: #2D2D2D; }



/* 新闻 */

.news-list-s3{ margin: 0 30px; }

.news-list-s3 li{ padding-bottom: 15px; margin-bottom: 25px; background: url(bgimg/split_line.png) repeat-x left bottom; line-height: 20px; overflow: hidden; _zoom: 1; }

.news-list-s3 .news-thumb{ float: left; width: 90px; }

.news-list-s3 .news-thumb img{ width: 88px; height: 84px; border: 1px solid #9E1115; }

.news-list-s3 .news-info{ margin-left: 110px; _margin-left: 107px; }

.news-list-s3 .news-tit{ margin-bottom: 5px; font-size: 14px; font-weight: bold; line-height: 24px; }

.news-list-s3 .news-tit a{ display: block; color: #2A2A2A; border-bottom: 1px solid #000; }

.news-list-s3 .news-tit a:hover{ color: #9C0B10; border-bottom-color: #9C0B10; text-decoration: none; }

.news-list-s3 .news-tit .post-time{ float: right; font-size: 12px; font-weight: 300; color: #B1B1B1; }

.news-list-s3 .news-info p{ padding: 0 15px; color: #555; text-indent: 2em; }



/* 新闻详细 */

.news-details{ color: #262626; padding: 0 25px; }

.news-details h2{ font-size: 14px; text-align: center; font-weight: bold; }

.news-details h2 span{ display: inline-block; height: 30px; line-height: 30px; padding: 0 20px; border-bottom: 1px solid #9C0B10; color: #9C0B10; }

.news-details .news-date{ text-align: center;  padding: 8px 0 0 0; color: #B1B1B1; }

.news-details .news-content{ padding: 30px 0; line-height: 22px; }



/* 经销商 */

.stores{ width: 646px; margin: auto; background: url(bgimg/store_bg.png) repeat-x left bottom; }

.stores .hd h3{ padding: 25px 0; font-size: 14px; font-weight: bold; color: #AD0209; text-align: center; }

.stores .store-pic{ text-align: center; }

.stores .store-pic img{ margin: auto; border: 1px solid #AD0209; display: block; }

    .store-list{ position: relative; margin-top: -9px; _zoom: 1; }

    .store-list .thumbnails{ width: 602px; height: 90px; margin: auto; overflow: hidden; }

    .store-list ul{ width: 10000px; }

    .store-list li{ display: inline; float: left; width: 117px; height: 90px; margin-right: 4px; }

    .store-list img{ display: block; width: 115px; height: 76px; margin-top: 12px; border: 1px solid #fff; cursor: pointer; opacity: 0.5; filter:alpha(opacity=50); }

    .store-list .current,.store-list .sel_img{ background-position: -328px -53px; }

    .store-list .current img,.store-list .sel_img img{ opacity: 1; filter:alpha(opacity=100); }

.stores .arrow-left-s3{ left: 6px; }

.stores .arrow-right-s3{ right: 6px; }

.stores .hall-name{ color: #fff; text-align: center; height: 18px; padding: 6px 0 8px; }

#imagearea{ height:400px; overflow:hidden}

#thumbarea #thumbs{ position:absolute}

#thumbarea{ position:relative}

/* 新闻首页 */

.layout{ margin-bottom: 20px; overflow: hidden; _zoom: 1; }

.btl{ border: 1px solid #911417; border-width: 1px 0 0 1px; }

/* 尊龙新闻 */

.zl-news{ display: inline; float: left; width: 595px; margin-left: 5px; }

.zl-news .hd{ margin-bottom: 4px; background: url(bgimg/split3.png) no-repeat left bottom; }

.zl-news .bd{ margin-right: 15px; }



/* 开业专题 */

.op-topic{ display: inline; float: left; width: 390px; margin-left: 5px; }

.op-topic .hd{ margin-bottom: 15px; background: url(bgimg/split4.png) no-repeat left bottom; }

.op-topic .bd{ margin: 0 20px; }

    .op-topic .headline,

    .ind-news .headline{ padding-bottom: 5px; background: url(bgimg/split4.png) no-repeat left bottom; margin-bottom: 8px; }

    .op-topic .headline h4,

    .ind-news .headline h4{ margin: 6px 0; padding-left: 15px; background-position: -135px -60px; font-size: 14px; font-weight: bold; }

    .op-topic .headline h4 a,

    .ind-news .headline h4 a{ color: #95080C; }

    .op-topic .headline p,

    .ind-news .headline p{ line-height: 20px; height: 40px; padding-left: 15px; overflow: hidden; text-indent: 2em; }

/* 促销活动 */

.events{ display: inline; float: left; width: 326px; margin-left: 5px; }

.events .bd{ position: relative; width: 315px; height: 450px; padding: 10px 5px 0; background: #F8F8F8; }

    .event-list{ width: 315px; height: 450px; overflow: hidden; _zoom: 1; }

    .event-list ul{ height: 420px; width: 100000px; }

    .event-list li{ float: left; width: 315px; height: 420px;text-align: center;  overflow: hidden; }

    .event-list li .event-item{ border-bottom: 1px dashed #D5D5D5; margin-bottom: 25px; }

    .event-list li a{ display: block; text-decoration: none; }

    .event-list li .event-item img{ width: 212px; height: 147px; }

    .event-list li span{ display: block; height: 42px; line-height: 42px; font-size: 14px; color: #8A060A; overflow: hidden; }

    .event-list li a:hover span{ text-decoration: underline; }

.events .arrow-left-s4{ left: 145px; }

.events .arrow-right-s4{ right: 145px; }

/* 行业资讯 */

.ind-news{ display: inline; float: left; width: 326px; margin-left: 5px; }

.ind-news .bd{ height: 450px; padding: 10px 5px 0; background: #F8F8F8; overflow: hidden; }

.ind-news .headline{ background-image: url(bgimg/split5.png); }

.ind-news .news-list-s4 .odd{ background-color: #fff; }

/* 国际明星 */

.zl-stars{ display: inline; float: left; width: 326px; margin-left: 5px; }

.zl-stars .bd{ height: 450px; padding: 10px 5px 0; background: #F8F8F8; overflow: hidden; }

    .star-list li{ margin-bottom: 3px; padding: 13px 15px 15px; background: url(bgimg/split5.png) no-repeat left bottom; overflow: hidden; _zoom: 1; }

    .star-list .star-pic{ float: left; width: 70px; }

    .star-list .star-pic img{ width: 70px; height: 78px; }

    .star-list .star-info{ margin-left: 85px; _margin-left: 82px; }

    .star-list .star-info h4{ font-size: 14px; font-weight: bold; height: 18px; overflow: hidden; margin: 6px 0; }

    .star-list .star-info h4 a{ color: #95080C; }

    .star-list .star-info p{ line-height: 20px; height: 40px; overflow: hidden; }

/* 尊龙VI */

.zl-vi{ margin: 0 5px; }

    .renderings-list{ padding: 20px 0 0 25px;  position: relative; _zoom: 1; }

    .renderings-list .thumbnails{ width: 940px; height: 140px; overflow: hidden; }

    .renderings-list ul{ width: 940px; }

    .renderings-list li{ width: 940px; height: 140px; margin-right: 40px; }

    .renderings-list .renderings-item{ display: inline; float: left; width: 148px; height: 140px; margin-right: 40px; }

    .renderings-list img{ display: block; width: 146px; height: 99px; border: 1px solid #E4E4E4; cursor: pointer; }

    .renderings-list .thumbnails span{ display: block; height: 18px; overflow: hidden; text-align: center; margin-top: 6px; font-size: 12px; cursor: pointer; }

    .renderings-list .arrow-up-s1{ top: 62px; }

    .renderings-list .arrow-down-s1{ bottom: 62px; }

/* 尊龙展厅效果图 */

.hall-show{ margin: 20px 5px; }



/*表单方面*/

.fromWrap{border:1px solid #ccc; padding:20px; min-height:30px;}

.noEmpty{ color:#F00; padding-left:5px;}

.fromWrap dl{padding:10px 0; width:100%;}

.fromWrap dt{ width:135px; float:left; text-align:right; font-weight:bold; font-size:14px; color:#000; padding-right:20px; }

.fromWrap dd{ float:left;}

.fromWrap .inputTxt{ width:270px; height:16px }

.fromWrap select{ height:20px;}

.fromWrap .w270{ width:270px; }

.fromWrap .w230{ width:230px; }

.fromWrap .w40{ width:40px; }

.fromWrap .w160{ width:160px; }

.fromWrap .http{ font-size:14px; color:#000;}

.form_btn{ width:104px; height:27px; background:url(../img/button.gif) 0 0  no-repeat; border:none; }

.fromWrap  textarea{ width:460px; height:9em; overflow-y:scroll; }



/* 重置表格元素 */

table {

border-collapse: collapse;

border-spacing: 0;

border: 1px solid #ddd;

border-width: 1px 0 0 1px;

}

table th, table td{

border: 1px solid #ddd;

border-width: 0 1px 1px 0;

padding: 2px 6px;

line-height: 19px;

background-color: #fff;

}

table th{

background-color: #f8f8f8;

text-align:center;

line-height:30px;

}

/**add by zhao*/

#marqueeDemo1,#newsWrapper{ position:relative; overflow:hidden}

#newsList{ position:absolute;}

#newsList li{ padding:0px; height:102px;}

#demoContent1{ position:absolute;}

